probe::udp.recvmsg.return
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::udp.recvmsg.return — Fires whenever an attempt to receive a UDP message received is completed

## Synopsis

    udp.recvmsg.return

## Values

`daddr`

  A string representing the destination IP address

`sport`

  UDP source port

`saddr`

  A string representing the source IP address

`dport`

  UDP destination port

`name`

  The name of this probe

`size`

  Number of bytes received by the process

`family`

  IP address family

## Context

The process which received a UDP message

Prev | Up | Next
probe::udp.recvmsg | Home | probe::udp.sendmsg